Comment 18 for bug 661547

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package openldap - 2.4.23-6ubuntu3

---------------
openldap (2.4.23-6ubuntu3) natty; urgency=low

  * debian/patches/gssapi.diff:
    Update patch so that likewise-open is usable again (LP: #661547)
 -- Thierry Carrez (ttx) <email address hidden> Fri, 26 Nov 2010 15:50:11 +0100